### Virtual Method

# ECal ClientView objects_modified

#### Declaration [src]

    void
    objects_modified (
      ECalClientView* client_view,
      const GSList* objects
    )

#### Description [src]

A signal emitted when some objects are modified in the view.

#### Parameters

`objects`

  Type: A list of `gpointer`

  No description available.

  The data is owned by the caller of the method.